.fs-1{
    font-size: 1rem;
}

.fs-12{
    font-size: 1.2rem;
}

.fs-15{
    font-size: 1.5rem;
}

.fs-18{
    font-size: 1.8rem;
}

.fs-2{
    font-size: 2rem;
}

.f-align-justify{
    text-align: justify;
}

.fw-100 { font-weight: 100; }
.fw-200 { font-weight: 200; }
.fw-300 { font-weight: 300; }
.fw-400 { font-weight: normal; } 
.fw-500 { font-weight: 500; }
.fw-600 { font-weight: 600; }
.fw-700 { font-weight: bold; }
.fw-800 { font-weight: 800; }
.fw-900 { font-weight: 900; }

.fd-u{
    text-decoration: underline;
}